### Name: SpatialPixels
### Title: define spatial grid
### Aliases: SpatialPixels SpatialGrid GridTopology SpatialGrid
###   plot.SpatialGrid coordinatevalues points2grid getGridIndex
###   getGridTopology areaSpatialGrid
### Keywords: spatial

### ** Examples

x = GridTopology(c(0,0), c(1,1), c(5,4))
class(x)
x
summary(x)
coordinates(x)
coordinates(GridTopology(c(0,0), c(1,1), c(5,4)))
coordinatevalues(x)



